{
    "name": "lwb/pdf",
    "type": "drupal-custom-module",
    "description": "Modul zur Erzeugeung von PDF-Dateien aus einzelnen Nodes oder Büchern.",
    "homepage": "https://gitlab.com/lwb-web/drupal/modules/pdf",
    "license": "proprietary",
    "require": {
        "phpoffice/phpword": "v1.0.*"
    },
    "config": {
        "sort-packages": true
    }
}
